services:
  go-nkode:
    container_name: go-nkode
    image: registry.infra.nkode.tech/go-nkode
    volumes:
      - /var/go-nkode/sqlite:/app/data/sqlite
      - /var/go-nkode/icons:/app/data/icons

    environment:
      - JWT_SECRET=0123456789
      - FRONTEND_HOST=http://localhost:8090
    ports:
      - "8070:8080"